/*---- IE FIXES ----*/

/*-- grid.css --*/

#wrapperAll {
	width: 810px;
	width: expression(document.documentElement.clientWidth > 811; ? "810px" : "auto");
	}

div {
	height: 1%;
	}
	
.module {
	padding-bottom: 12px;
	}	
	
a.xls {
	width: auto;
	width: expression(document.documentElement.clientWidth > 321; ? "320px" : "auto");
	}
	
/*--- nav.css ---*/

#wrapperMasthead {
	width: 810px;
	width: expression(document.documentElement.clientWidth > 811; ? "810px" : "auto");
	}
	
#wrapperContent a.printButton {
	margin-top: -2em;
	}
	
* html #wrapperContent a.printButton {
	
	}
	
/*--- content.css --*/

h3 span {
	font-size: .84em;
	}
	
/*--- form.css ---*/

form.bg, form.formNarrow {
	position: relative;
	height: 1%;
	}